<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="appmanifest.json" server="ftp.mixygames.com/public_html/" local="132018850640000000" remote="132019540200000000" Dst="2" />
<file name="icon-114.png" server="ftp.mixygames.com/public_html/" local="132018843200000000" remote="132019540200000000" Dst="2" />
<file name="icon-128.png" server="ftp.mixygames.com/public_html/" local="132018843200000000" remote="132019540200000000" Dst="2" />
<file name="icon-16.png" server="ftp.mixygames.com/public_html/" local="132018843200000000" remote="132019540200000000" Dst="2" />
<file name="data.js" server="ftp.mixygames.com/public_html/" local="132018850400000000" remote="132019540200000000" Dst="2" />
<file name="icon-32.png" server="ftp.mixygames.com/public_html/" local="132018843200000000" remote="132019540200000000" Dst="2" />
<file name="index.html" server="ftp.mixygames.com/public_html/" local="132018850400000000" remote="132019540200000000" Dst="2" />
<file name="icon-256.png" server="ftp.mixygames.com/public_html/" local="132018843200000000" remote="132019540200000000" Dst="2" />
<file name="jquery-2.1.1.min.js" server="ftp.mixygames.com/public_html/" local="130590579580000000" remote="132019540200000000" Dst="2" />
<file name="loading-logo.png" server="ftp.mixygames.com/public_html/" local="132018843200000000" remote="132019540200000000" Dst="2" />
<file name="c2runtime.js" server="ftp.mixygames.com/public_html/" local="132018850640000000" remote="132019540200000000" Dst="2" />
<file name="offline.js" server="ftp.mixygames.com/public_html/" local="132018850400000000" remote="132019540200000000" Dst="2" />
<file name="offlineClient.js" server="ftp.mixygames.com/public_html/" local="131196321840000000" remote="132019540200000000" Dst="2" />
<file name="sw.js" server="ftp.mixygames.com/public_html/" local="131708551980000000" remote="132019540200000000" Dst="2" />
</dwsync>